var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reportes/movimientos-caja/route.js")
R.c("server/chunks/lib_db_cash-sessions_ts_ca60d158._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__e30f68ed._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/_next-internal_server_app_api_reportes_movimientos-caja_route_actions_12ed5f26.js")
R.m(454952)
module.exports=R.m(454952).exports
